人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

iMovieでムービーを作成して、iDVDにて焼こうとすると
バージョンが違うとかで連携がうまくいきません。
iLife04よりインストールしたモノですので
どちらもバージョンは4.0.1です。
機種はiMac FP800 OSは10.3.9です。
よろしくお願いします。

●質問者: ferrari_dino
●カテゴリ:コンピュータ
✍キーワード:インストール バージョン ムービー 作成 連携
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● jouno
●40ポイント

http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/s...

アップル - サポート - TIL

こういうメッセージでしょうか。できればメッセージを書いていただくと問題を見つけやすいです。

http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/s...

アップル - サポート - TIL

一般的には、同じバージョン同士であれば、可能なはずです。

http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/s...

アップル - サポート - TIL

ですから、おそらく、OS付属はiMovie3だったのではないかと思うのですが、そちらが認識されてしまっている可能性はないでしょうか。その場合は、そちらをアンインストールすることで解決する可能性があります。

◎質問者からの返答

メッセージは互換性のあるバージョンのiDVDが必要です。 この機能を使用するには、iDVDバージョンの3.0以降が必要です。iMovieでiDVDの以前のバージョンを使用する場合はiMovieヘルプを参照してください。 というメッセージが出ます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ